## rust-tower-lsp-macros 0.9.0

=== debian/changelog ===
rust-tower-lsp-macros (0.9.0-1) unstable; urgency=medium

  * Package tower-lsp-macros 0.9.0 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Aug 2025 12:28:24 +0100
