=== debian/control ===
Source: rust-tower-lsp-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-lsp-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-lsp-macros
Homepage: https://github.com/ebkalderon/tower-lsp
X-Cargo-Crate: tower-lsp-macros
Rules-Requires-Root: no

Package: librust-tower-lsp-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-tower-lsp-macros+default-dev (= ${binary:Version}),
 librust-tower-lsp-macros-0-dev (= ${binary:Version}),
 librust-tower-lsp-macros-0+default-dev (= ${binary:Version}),
 librust-tower-lsp-macros-0.9-dev (= ${binary:Version}),
 librust-tower-lsp-macros-0.9+default-dev (= ${binary:Version}),
 librust-tower-lsp-macros-0.9.0-dev (= ${binary:Version}),
 librust-tower-lsp-macros-0.9.0+default-dev (= ${binary:Version})
Description: Internal procedural macros for tower-lsp - Rust source code
 Source code for Debianized Rust crate "tower-lsp-macros"
