=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp-macros 0.9.0 --all-targets --all-features
Features: test-name=rust-tower-lsp-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp-macros 0.9.0 --all-targets
Features: test-name=librust-tower-lsp-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp-macros 0.9.0 --all-targets --no-default-features
Features: test-name=librust-tower-lsp-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable
